--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Ensure that all Connection subclasses handle pooling and logging uniformly. See also Extlib::Pooling and DataObjects::Logger
full_name: DataObjects::Connection::inherited
is_singleton: true
name: inherited
params: (target)
visibility: public
